
program test;
(* viac
*  riadkovy
*  komentar
*)
//deklaracia premennych
var a,b,x,y,z: Integer;
begin
  b := 6;
//  foo(x,y);
  hello('Hello World!'{temp}, b);
  a := 3;
  b := x * 10;
  writeln(z,x,y);
  c := d * 10;
end.   

